/************************************************************/
/* box search                                               */
/************************************************************/
.boxTitleSearch {
background:#8ED8F8 url('searchimg/box_topTopaz_cnt.gif') no-repeat scroll left top;
color:#000066 !important;
font-size:75% !important;
font-weight:bold !important;
margin:20px 0 0 9px !important;
padding:3px 10px 4px;
width:430px;}

#Content__ctl1_content_content h2 {
color:#000066;
font-family:Arial,Helvetica,sans-serif;
font-size:110%;
font-weight:normal;
margin:24px 0 11px 9px;}

html:first-child>b\ody #Content__ctl1_content_content .boxTitleSearch {width:430px !important;}
html>body #Content__ctl1_content_content .boxTitleSearch {width: 430px;}

.boxBgSearch {background: #fff url('searchimg/box_bg_search_cnt.gif') no-repeat left bottom; margin:0px 0px 7px 9px !important; padding:0px 10px 0px 10px;}
.boxBgSearch form	{margin:0px;}
.inputField	{ font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;
}
.inputField label	{ font-size:75%; }
.inputField input,.inputField select	{width:203px; margin-top:7px !important;}
.boxBgSearch .more	{ font-size:75%;}
/*.boxBgSearch .button	{background: url(/zurich_global2/zurich_template/images/rebrand_mm/btn_search_webblue1.gif) no-repeat !important;width:57px !important;height:20px !important; font-size:70% !important; margin:10px 0px 5px 373px !important;}*/

.searchResult	{ width:640px; margin:25px 0px 0px 9px; }
.searchResult a	{font-weight:normal;}
.searchResult td	{font-size:75%;}
.searchResult .hits	{text-align:right; font-size:75%; white-space:nowrap;}
.searchResult .hitsPic	{ text-align:right; padding-top:7px;}
.searchResult th	{text-align:left; border-bottom:1px solid #90bbde; padding-bottom:4px;}
.searchResult th h2	{margin:0px !important;}
.searchResult tbody tr	{background:url('searchimg/cp_boxSepMidBlue.gif') repeat-x bottom left;}
.searchResult tbody tr td	{padding:3px 0px 5px 0px; }
.searchResult tfoot td	{text-align:right; padding-top:7px; border-top:1px solid #91bbe1;}
.searchResult .broker	{font-size:100%; padding:11px 0px 12px 0px;}
.searchResult .broker a	{font-weight:bold;}

.searchBrowse	{ width:640px;}
/*.searchBrowse .hits	{text-align:right; font-size:90%; padding-top:10px; font-weight:bold;}*/
.searchBrowse .hits	{text-align:right; margin-top:10px; font-weight:bold;}
.searchBrowseTop	{background: url('searchimg/box_header_webblue1_cnt.gif') no-repeat left top; width:640px; margin:0px 0px 6px 0px; height:27px; border-bottom:1px solid #91c1e9;}
.searchBrowseBottom	{background: url('searchimg/box_bg_webblue1_cnt.gif') no-repeat left bottom; width:640px; margin:6px 0px 0px 9px; height:27px; border-top:1px solid #91c1e9;}
.searchBrowseTop a,.searchBrowseBottom a	{font-weight:normal;}
.searchBrowseTop a.b,.searchBrowseBottom a.b	{font-weight:bold; text-decoration:none;}
.searchBrowseTop .link,.searchBrowseBottom .link	{padding:6px 0px 0px 11px;font-size:75%; }
.searchBrowseTop .pages,.searchBrowseBottom .pages	{ float:right;font-size:75%; height:18px; margin:5px 2px 0px 0px; }
.searchBrowseTop .pages td,.searchBrowseBottom .pages td	{width:18px; text-align:center; padding-top:1px;}
.searchBrowseTop .pages .curPage,.searchBrowseBottom .pages .curPage { background:url('searchimg/curPage.gif'); color:#FFFFFF; }
.searchResultDetailed	{width:631px; margin:10px 0 0 9px;overflow:hidden;}
.searchResultDetailed .more {font-size:103%;}
.searchResultDetailed .hitsPic	{float:right; margin-top:3px;}
.searchResultDetailed .path	{color:#6a6a6a; margin-top:5px;}

 .tableSelNav .curPage { background:url('searchimg/curPage.gif') no-repeat 50% 50%; color:#FFFFFF; width:18px;height:18px;padding:3px 5px;margin:0px;}

/* overwrite MS */
.ms-WPBody td {
font-family:verdana,arial,helvetica,sans-serif;
font-size:10pt;
}
.ms-WPBody h2, .ms-TPBody h2 {
font-size:150%;
font-weight:normal;
}
.ms-WPBody 
{
font-size:12pt;
font-family:Verdana,Arial,Helvetica,sans-serif;
}
.ms-WPBody a:hover {
color:#003399;
text-decoration:underline;
}

#content input.text {
background-color:#FFFFFF;
border:1px solid #8897A6;
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:100%;
height:16px !important;
padding:1px 3px;
}

select {
border:1px solid #8897A6;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px !important;
margin-top:1px;
padding:0;
width:185px
}
.select2 {
	width:50px !important;
}
#searchSwitch{
	margin-top:15px;
}
#searchSwitch a	{
	color:#003399;
	font-weight:normal;
	font-size:75% !important;
}
h2 span {
color:#000066;
}
.Content__ctl1_content_content{
	width: 430px !important;
}
.autonomyerror {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:75%;
color:#000000;
margin:0 0 7px 9px !important;
}
.searchbordertop	{background:url('searchimg/searchtop.gif') no-repeat top left;width:680px;height:10px;margin-top:10px;float:left}
.searchborderbottom	{background:url('searchimg/searchbottom.gif') no-repeat bottom left;width:680px;float:left;margin-bottom:10px;}
.advanced {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11pt;
	font-weight:bold;
	color: #003399;
}
.label {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10pt;
	color:#343434;
}
#Content__ctl1_box h2 {
    color: #5881B8;
    font-size: 75%;
    font-weight: bold;
    line-height: 140%;
    margin: 0;
    padding: 6px 0 0 15px;
}
#Content__ctl1_box p {
    font-size: 70%;
    line-height: 1.3em;
    margin: 0 !important;
    padding: 3px 7px 5px 15px;
}
#Content__ctl1_box, #Content__ctl1_box h2, #Content__ctl1_box h3, #Content__ctl1_box h4 {
    font-family: Verdana,Helvetica,sans-serif;
}
.searchblue1 {
margin-bottom:3px;
width:640px;
height:100%;
overflow:hidden;
}

.searchblue1 .linkbox {
background-color: #F1F6FA;
}

.searchblue1 .bl{
	background: url("searchimg/box_bottomLeftSearchBlue1.gif") no-repeat scroll left bottom #FFFFFF;
	height:10px;
	width:320px;
	float:left;
	overflow:visible;
}

.searchblue1 .br{
    background: url("searchimg/box_bottomRightSearchBlue1.gif") no-repeat scroll right bottom #FFFFFF;
    height:10px;
    width:320px;
    float:left;	
	overflow:visible;
}

.searchblue1 .tl{
    background: url("searchimg/box_topLeftSearchBlue1.gif") no-repeat scroll left top #FFFFFF;;height:10px;width:320px;float:left;
}

.searchblue1 .tr{
    background: url("searchimg/box_topRightSearchBlue1.gif") no-repeat scroll right top #FFFFFF;;height:10px;width:320px;float:left;
}
.advancedsearch {
	padding-top:10px;
	padding-left:15px;
	background-color:#f1F6FA;
	height:105px;	
}
.searchbar {
	margin-left:77px;
	margin-top:30px;
	margin-bottom:5px;
}
.searchtop {
	width:640px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}
.advancedleftright {
	width:305px;
	float:left
}
.labelspacing {
	width:80px;
	float:left
}
.fieldspacing {
	float:left;
}
.searchfield {
    background: url("searchimg/searchfield.gif") no-repeat scroll 0 0 #FFFFFF !important;
    border: 0 none !important;
    font-family: Verdana,Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    height: 35px !important;
    padding-left: 25px;
    width: 440px !important;
	line-height:30px;
	outline:none;
}
#ctl00_PlaceHolderMain_ctl00_ctl00_AdvancedSearchBoxEx_goButton {
    background: url("images/gobuttonblue.gif") no-repeat scroll 0 0 transparent !important;
    border: 0 none;
	color: transparent; /* Fix for Firefox */ 
	padding: 1px 2px 0 40px !important; /* Fix for Internet Explorer */ 	
    cursor: pointer;
    height: 23px !important;
    margin-bottom: 0;
    margin-left: 1px;
    margin-top: 7px !important;
    /*padding: 1px 2px;*/
    width: 50px !important;
	vertical-align:top;
	text-indent: -9999px;
	text-transform: capitalize;
}
.button button small{
    background:none;
    background-color: Green; 
}

.buttonlarge {
    background: url("images/gobuttonblue.gif") no-repeat scroll 0 0 transparent !important;
    text-align: center;
    vertical-align: middle;
    width: 52px;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 10pt;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    /*font-size: 75%;*/
    height: 21px;
    margin: 0 0 5px 5px;
    padding: 0 2px 2px 2px;
    vertical-align: middle;
	text-indent: -9999px;
	text-transform: capitalize;
}

.searchlhs {
	width:680px;
	float:left;
}
.nextpage {
	width:90px !important;
}
.searchicon {
	width:75px;
	float:left
}
.searchtext {
	width:550px;
	float:left;
}
.searchspacing {
	padding-top:10px;
}
.searchline {
	clear:both;
	border-bottom:#91c1e9 1px solid;
	height:5px;
}
.searchtitle {
	color:#003399;
	font-weight:bold;
}
.searchmain{
	font-size:80%;
}
.search2nd {
	color:#666666;
	font-size:80%;
}
.searchtext {}

.searchresults2 {
	width: 640px;
	margin-left:20px;
	margin-right:20px;
	font-family:verdana,arial,helvetica,sans-serif;
/*	font-size:80%;*/
}
.output {
    float:left;
    line-height: 150%;
    width: 60%;
}
a:visited {
	color:#003399
}

.searchitems {
    float: right;
    position: relative;
    top: 57px;
    #top: 70px;
	height:0px;
	margin-right:20px;
	font-size: 12px;
	z-index: 1;
}

html>body #Content__ctl1_content_content .searchitems
{
    float: right;
    position: relative;
    top: 60px;
	height:0px;
	margin-right:20px;
	font-size: 12px;
	z-index: 1;
}
.bl {
	overflow:inherit !important;
}
.br {
	overflow:inherit !important;
}
.greyborder220long
{
	margin-top:10px;
	background:url(images/greyborderbox220long.gif) no-repeat left top;
	width:220px;
	height:220px;
	margin-bottom:10px;
}
#ddlDropdown0, #ddlDropdown1, #ddlDropdown2 {
	width:150px;
	font-size:11px!important;
}
#ctl00_PlaceHolderMain_ctl00_ctl00_AdvancedSearchBoxEx_topicDropDownList {
	width:210px;
	display: none;
}	
/* Hide topic dropdown */
#ctl00_PlaceHolderMain_ctl00_ctl00_AdvancedSearchBoxEx_TopicLabel {
  display: none;
}
.content {
	padding:0 0 0 15px;
}
.greyborder220long {
	width:205px;
}

